TestGroup:
    test_group: acc-sm-oleg431-client
    testhost: oleg431-client
    submission: Mon May 20 21:04:40 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: replay-single
        description: auster replay-single
        submission: Mon May 20 21:04:45 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 13
            return_code: 0
            error:
        -
            name: test_0a
            status: PASS
            duration: 29
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 58
        status: PASS
